builddir = /build
pkgbuild_sha256sum = c74063d5f80e812b780d25bec270c9f0ae0ed853f4d1841e616521e302013bc1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
